/*
	かにチャットTwitter対応版告知ページ
*/

* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "メイリオ";
}

body{
	background-color: #8EC1DA;
	line-height: 140%;
}

h1 {
	font-size: 18px;
	border-left: 8px solid #1DC8FF;
	padding-left: 6px;
	margin: 10px 0px 5px -5px;
}

ul {
	margin-left: 30px;
}

li {
	margin: 5px 0;
}
a{
	color: #245EDC;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	opacity: 0.9;
}

#header {
	width: 690px;
	padding: 5px;
	margin: 0 auto 0 auto;
}

#header .logoo{
	background-image: url(./twitterLogo01.gif);
	display: block;
	width: 280px;
	height: 52px;
}
a#logo {
	background-image: url(./twitterLogo03.gif);
	display: block;
	width: 185px;
	height: 40px;
	text-indent: -1000px;
}

#mainContainer{
	width: 660px;
	background-color: #FFFFFF;
	margin: 0 auto 0 auto;
	border-radius: 20px;
	-moz-border-radius: 20px;
	padding: 20px;
	margin-bottom: 20px;
}
#content{
	width: 100%;
	clear:both;
	margin-left: 5px;
}

a#sampleLink{
	display: block;
	width: 300px;
	height: 30px;
	margin: 10px;
	background-image: url(./sampleLink03.gif);
}
a#sampleLink:hover img{
	visibility: hidden;
}

a#createLink{
	display: block;
	width: 350px;
	height: 50px;
	margin: 10px auto 0 auto;
	text-indent: -1000px;
	background-image: url(./createLink03.gif);
}
a#createLink:hover {
	background-image: url(./createLink04.gif);
}